@charset "utf-8";

/* CSS Document */



body {

	

	margin:0px;

	padding:0px;

	outline:0;

	font-size:12px;

	color:#616161;

	border:0px;

	font-family:Arial, Helvetica, sans-serif;

	background:url(../images/body_bg.jpg) repeat-x left top;

}

h1, h2, h3, h4, h5, h6, p {

	margin:0;

}

a:focus {

	outline:0;

}

a:focus {

	border:0;

}

.clear {

	clear:both;



}

a {

	outline:none;

}

.fR {

	float:right;

}

.fL {

	float:left;

}

.clearfix:after {

	visibility: hidden;

	display: block;

	font-size: 0;

	content: " ";

	clear: both;

	margin:0;

	padding:0;

}

.wrapper{

	width:1000px;

	margin:0 auto;

}

.header{

	height:163px;

	background:#faf9f8;

}

.header_top{

	height:105px;

}

.header_top_left{

	width:600px;

	padding-top:13px;

}

.header_top_right{

	width:300px;

	padding-top:37px;

}

.header_top_right ul{

	list-style:none;

	margin:0;

	float:right;

	padding:0;

}

.header_top_right ul li{

	display:inline;

	padding:0 7px;

}

.header_mid{

	height:52px;

}

.header_bot{

	height:4px;

	background:#b1b1b1;

}

.banner{

	height:323px;

	margin-top:5px;

}

.banner_left{

	width:218px;

}

.banner_rt{

	width:766px;

	margin-left:7PX;

}

.banner_rt_top{

	height:162px;

}

.banner_rt_bot{

	height:156px;

	margin-top:4px;

	background:#FFF;

	border:1px solid #CCC;

}

.banner_rt_bot_red{

	height:31px;

	background:#c30505;

}

.banner_rt_bot_red h2{

	font-size:15px;

	color:#000;

	text-transform:uppercase;

	line-height:31px;

	padding-left:33px;

}

.banner_rt_bot p{

	font-size:13px;

	color:#616161;

	text-align:justify;

	margin:0;

	line-height:20px;

	padding:22px 33px;

}

.container{

	padding:4px 0;

	margin-top:10px;

	float:left;

	width:1000px;

}

.container_left{

	width:622px;

	padding-bottom:24px;

}

.container_left p{

	font-size:12px;

	line-height:20px;

	color:#616161;

	text-align:justify;

	margin:0;

}

.container_left a{

	font-size:12px;

	color:#a80404;

	float:right;

	text-decoration:none;

}

.container_left a:hover{

	color:#000;

}

.welcome_bg{

	background:#f5f5f5;

	height:31px;

	margin-bottom:23px;

}

.welcome_bg h2{

	font-size:14px;

	text-transform:uppercase;

	color:#c30505;

	line-height:31px;

	padding-left:28px;

}

.container_right{

	width:337px;

	float:right;

	margin-left:17px;

	padding-left:17px;

	border-left:1px solid #e4e3e3;

}

.con_contactus{

		width:335px;

		margin-bottom:22px;

		height:31px;

	border-bottom:2px solid #b1b1b1;

}

.container_right h3{

	margin:0;

	font-size:14px;

	color:#bd0404;

	text-transform:uppercase;

}

.container_right p{

	font-size:13px;

	color:#252424;

	font-weight:normal;

	text-align:justify;

	margin:0;

}

.texred{

	color:#bd0404;

}

.footer{

	width:1000px; float:left;

}

.footer_top{

	margin-top:20px;

	height:45px;

	border-bottom:1px solid #b1b1b1;

		border-top:1px solid #b1b1b1;

}

.footer_bot{

	float:left;

	width:1000px;

	border-bottom:2px solid #b1b1b1;

}

.footer_top ul{

	list-style:none;

	margin:0;

	padding:0;

}

.footer_top ul li{

	display:inline;

	padding:0 29px;

	line-height:40px;

}

.footer_top ul li a{

	text-decoration:none;

		font-size:12px;

	color:#616161;

	margin:0;

}

.footer_top ul li a:hover{

	color:#c30505;

}

.footer_bot

{

	margin-top:20px;

	border-bottom:1px solid #b1b1b1;

		border-top:1px solid #b1b1b1;

}

.footer_bot ul{

	list-style:none;

	margin:0;

	text-align:center;

	padding:0; 

}

.footer_bot ul li	{

	display:inline-block;

	float:left;

	line-height:50px;

	width:500px;

	font-size:12px;

	color:#616161;

}

.footer_bot ul li a{

	text-decoration:none;

		font-size:12px;

	color:#c30505;

	margin:0;

}

.footer_bot ul li a:hover{

	color:#000;

}

.cont_case{

	background:#FFF;

	float:left;

	width:1000px;

	padding:0px 0px 20px 0px;

}

.cont_case_left{

	background:url(../images/serviceim.png);

	width:218px;

	height:323px;

}

.cont_case_right{

	width:710px;

	padding:30px 30px;

	line-height:20px;



}

.cont_case_right p{

	font-size:13px;

	text-align:justify;

	color:#616161;

}

.welcase{

	height:31px;

	text-align:right;

	background:#f5f5f5;

	padding:0px 20px;

	margin-bottom:21px;

}

.welcase h2{

	font-size:14px;

	text-transform:uppercase;

	padding-left:33px;

	line-height:31px;

	color:#c30505;

}

.link a

{

	text-decoration:none; color:#a80404; font-family:Arial, Helvetica, sans-serif; font-size:12px;

}

.link a:hover

{

	text-decoration:underline; color:#616161; 

}

.h3

{

	color:#787878;

}

.con_list 

{

	width:650px; float:left; margin:0px 0px 0px 50px;

}

.con_list ul

{

	padding:0px; margin:0px; list-style:none; display:inline;

}

.con_list ul li

{

	list-style:url(../images/ar.jpg); font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#616161; line-height:22px; padding:5px 5px;

}

.img

{

	border:solid 1px #CCC; margin:auto; padding:5px; width:400px; height:270px;

}

.pad

{

	padding:5px 10px;

}

.site_list 

{

	width:auto;

}

.site_list ul

{

	padding:0px; margin:0px; list-style:none; display:inline;

}

.site_list ul li

{

	list-style:url(../images/ar.jpg); font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#616161; line-height:22px; padding:5px 0px;

}
.contact-section
{
	padding:0 40px;
}
.contact-form
{
	
}
.input
{
	background:#f3f3f3; border:none; border-radius:3px; padding:12px 2%; width:96%; margin-bottom:15px; outline:0; color:#49595d; font-size:12px; font-family:Arial, Helvetica, sans-serif;
}
.textarea
{
	background:#f3f3f3; border:none; border-radius:3px; padding:12px 2%; width:96%; outline:0; margin-bottom:15px; color:#49595d; font-size:12px; ffont-family:Arial, Helvetica, sans-serif;
}
.button
{
	border:none; background:#d82c2a; color:#fff; border-radius:3px; padding:16px 40px; text-transform:uppercase; outline:0; margin-right:20px; cursor:pointer; font-size:12px; font-weight:bold; border-bottom:solid 3px #b5201e; font-family:Arial, Helvetica, sans-serif; letter-spacing:2px; 
}
.address
{
	font-size:16px;
}
.address a
{
	font-size:16px;
}